PPS 2012
14 February 2012 12:38 - Apophis

Status: Considered Start date: 14 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Vorstellung und Diskussion des Projekts PPS 2012 - Zielvorgaben fur den Vorstand

Antragssteller: Thomas Bruderer, Jos Doekbrijder, Michael Gregr, Stefan Degen, Patrick Machler, Stefan Thoéni, Lukas Zurschmiede,
Denis Simonet

1.) Diskussionszeit (20 minuten)
2.) Motion: Will die PV dem kinftigen Vorstand diese Ziele Vorgeben wie sie vorgestellt wurden?

Begriindung und Dokumentation im PDF im Anhang

History

#1 - 18 February 2012 22:53 - Exception

Halt stop. Es war nie die Rede davon, dies als Antrag an die PV zu bringen. Dies unterstitze ich nicht.

#2 - 17 May 2012 19:35 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100
